Lt. Commander
Join Date: Dec 2007
Posts: 120
After downloading today's patch, when I try to log in to just before my character screen and a prompt will come up telling me that I have a version mismatch.
It will then boot me back to the login screen and tell me to try the support page.
Unfortunately, said page has no recommendations for this particular problem. Anyone got an idea?

~Ranny
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 2
10-16-2010, 06:20 PM
most common fix is to use the force verify in the launcher options then launcher the game
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 3
10-16-2010, 09:18 PM
Quote:
Originally Posted by PegasusMD
most common fix is to use the force verify in the launcher options then launcher the game
Well, that fixed my problem! Thanks for the suggestion.
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


All times are GMT -7. The time now is 10:38 PM.